# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=&Fechar
CS_BTN_SAVE=&Salvar...
CS_BTN_SKIP=&Pular Validação
CS_BTN_VALIDATEDRIVERS=&Validar Dispositivos
CS_CLASS=Classe
CS_CLASSGUID=Guia de Classes
CS_COMPATIBLEID=Identificação Compatível
CS_DESCRIPTION=Descrição
CS_HARDWAREID=Identificação do Hardware
CS_LBL_INFO=Esses dispositivos de rede e de armazenamento não podem ser usados quando a inicialização é feita com o %1. Embora possa continuar a usar o produto, você deve obter os drivers necessários e testar o %1 antes de precisar lançar mão da funcionalidade fornecida pelo ambiente de recuperação. Para obter informações sobre a adição de outros drivers e o teste do %1, consulte a documentação do produto.
CS_LBL_VALIDATEDRIVERS=Validar Dispositivos
CS_MSG_DETAILS=Informações detalhadas sobre esses dispositivos são fornecidas abaixo
CS_MSG_DEVICE_INFO_FAILED=Falha ao recuperar informações sobre dispositivo
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=O arquivo Informações do driver não está no disco na unidade de CD/DVD.
CS_MSG_DRVINFOFILE_MISSING=O arquivo SymDriverInfo.xml não está no caminho [%1].
CS_MSG_DRVINFOXMLFILE_NOTFOUND=O arquivo %1 não foi encontrado no caminho [%2].
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=O caminho do repositório de extração do driver [%1] é inválido ou não existe. O caminho para o qual os arquivos do driver serão extraídos e copiados já deve existir.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=Todos os drivers encontrados na lista de discrepância foram extraídos com êxito para o local [%1]
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=Não foi possível extrair alguns drivers encontrados na lista de discrepância. No entanto, um ou mais drivers foram extraídos com êxito para o local [%1]
CS_MSG_DRVMINGING_NODRIVERS=Não há nenhum driver a ser extraído porque a validação de drivers não detectou uma discrepância de driver.
CS_MSG_DRVMINGING_NONEMINED=Não foi possível extrair nenhum dos drivers encontrados na lista de discrepância.
CS_MSG_FAILURE=Os dispositivos a seguir não têm drivers em %1.
CS_MSG_FILEACCESSRIGHTS=Direitos de acesso a arquivo insuficientes para criar o arquivo de informações do driver.
CS_MSG_INSERT_CD=Insira o CD %1 e clique em Validar drivers.
CS_MSG_INVALID_COMMANDLINEOPTS=A linha de comando está incorreta. Digite \"DriverValidation -help\" para verificar a sintaxe da linha de comando.
CS_MSG_INVALID_DRVINFO_PATH=O caminho de informações do driver [%1] é inválido ou não existe. Deve ser apenas um caminho e não deve incluir um nome de arquivo.
CS_MSG_INVALID_RESULTS_FILE_PATH=O caminho [%1] para o arquivo de resultados de validação do driver é inválido.
CS_MSG_INVALID_SRE_FS_IMAGE=O SRE em [%1] não é uma imagem válida do conjunto de arquivos.
CS_MSG_INVALID_SRE_PATH=O caminho SRE [%1] não existe.
CS_MSG_INVALID_XMLFILE=O nome de arquivo xml %1 é inválido.
CS_MSG_NIC_DRIVERS=Todas as placas de rede detectadas têm drivers em %1.
CS_MSG_NO_SYMDRIVERSINFO_FILE=Um caminho deve ser fornecido para o local do arquivo SymDriverInfo.xml.
CS_MSG_PREPAREFAILED=Não foi possível preparar o SRE para validação de driver.
CS_MSG_RESULTS_FILE_OPEN_FAILED=Não foi possível abrir o arquivo de resultados de validação de driver [%1]. Não foi possível salvar os resultados da validação.
CS_MSG_SRE_INVALID_RESULTS_PATH=O caminho [%1] para o arquivo de resultados de validação não existe.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=O SRE em [%1] não tem o arquivo SymDrivers.xml.
CS_MSG_SRE_PREPARED=O SRE em [%1] foi preparado com êxito para validação do driver. As informações do driver para essa imagem são encontradas no arquivo %2 localizado em [%3].
CS_MSG_SRE_UNKNOWN_ERROR=A validação do driver encontrou uma condição desconhecida.
CS_MSG_STORAGE_DRIVERS=Todos os dispositivos de armazenamento detectados têm drivers no %1.
CS_MSG_STORAGE_NIC_DRIVERS=Todos os dispositivos de armazenamento e placas de rede detectados têm drivers no %1.
CS_MSG_XMLFILE_NOTFOUND=O arquivo xml %1 não existe.
CS_TITLE=Resultados da Validação de Drivers
CS_TITLE_PROGRAM_NAME=Validação de Drivers
CS_TXT_VALIDATEDRIVERS1=A validação de dispositivos verifica os dispositivos de rede e de armazenamento do computador para ver se eles têm drivers no %1.\r\n\r\nEsse utilitário é necessário, pois os dispositivos de armazenamento sem os drivers necessários não podem ser usados quando a inicialização é feita com o %1. Embora possa usar o produto, você deve obter os drivers necessários e testar o %1 antes de precisar lançar mão da funcionalidade fornecida pelo ambiente de recuperação.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=A Validação de Drivers deve ser executada novamente sempre que houver alguma alteração nas placas NIC ou controladoras de armazenamento do sistema, para garantir que os novos dispositivos tenham os drivers apropriados.\r\n\r\nSe alguns drivers não forem encontrados no %1 durante a validação, você será informado das etapas que precisa seguir, juntamente com uma lista de dispositivos para os quais estão faltando drivers. A lista e os detalhes podem ser salvos em um arquivo de texto que pode ser usado para testar o %1 e também para entrar em contato com a equipe de suporte do produto, se necessário.\r\n\r\nPara obter informações sobre a adição de outros drivers e teste do %1, consulte a documentação do produto.
ERROR_PLATFORM_MISMATCH_32_TO_64=Não é possível copiar drivers do dispositivo de hardware de 32 bits para um Symantec Recovery Disk de 64 bits. Certifique-se de que a plataforma do sistema operacional desta estação de trabalho e o Symantec Recovery Disk são compatíveis.
ERROR_PLATFORM_MISMATCH_64_TO_32=Não é possível copiar drivers do dispositivo de hardware de 64 bits para um Symantec Recovery Disk de 32 bits. Certifique-se de que a plataforma do sistema operacional desta estação de trabalho e o Symantec Recovery Disk são compatíveis.
IDS_ERR_MIN_MEMORY_INSTALLTIME=Este computador tem menos de %1 MB de memória (%2 MB detectados). O Symantec Recovery Disk requer, no mínimo, %3 MB de memória e talvez não seja possível recuperar recursos na hipótese de um travamento do sistema. É necessário adicionar mais memória para atender a esse mínimo exigido o mais rápido possível.
IDS_SRD_FULLTITLE=Symantec Recovery Disk
